CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Авторски права 2018 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторски права 2018 Авторите на Chromium. Всички права запазени.";
